body{
	margin:2px 8px;
}

#old_header ul,
#old_header li,
#old_header p,
#old_header form,
#old_header dl,
#old_header dt,
#old_header dd,
#old_header h1{
	margin:0;
	padding:0;
	list-style:none;
}

#old_header #textLine{
	zoom:1;
}

#old_header #textLine:after{
	content: url(http://image.infoseek.rakuten.co.jp/content/tmail/pnavi2/pnavi/t.gif);
	display: block;
	clear: both;
	height: 0;
}

#old_header #headLink ul{
	float:left;
}

#old_header #headLink li{
	float:left;
	margin-right:16px;
}

#old_header #headLink a{
	color:#999999;
	font-size:82%;
}

#old_header #headTitle{
	float:right;
}

#old_header #headTitle p{
	float:left;
	font-size:82%;
	color:#ADAAA3;
}

#old_header #headTitle p a{
	border-left:#ADAAA3 solid 1px;
	padding-left:6px;
	margin-left:6px;
}

#old_header #mainLine{
	position:relative;
	min-height:54px;
}

*html #old_header #mainLine{
	height:54px;
}

#old_header #mainLine div{
	padding-left:218px;
}

#old_header h1{
	position:absolute;
	top:7px;
	left:0px
}

#old_header h1 img{
	vertical-align:top;
    border:0;
}

#old_header form{
	text-align:right;
	margin-top:3px;
	border-bottom:1px solid #999999;
	padding-bottom:1px;
	display:block;
	zoom:1;
}

#old_header dl{
	margin-top:6px;
	margin-bottom:5px;
	float:right;
	font-size:82%;
	color:#333333;
}

#old_header dt{
	float:left;
}

#old_header dd{
	float:left;
}

#old_header dd ul{
	float:left;
}

#old_header dd li{
	float:left;
	border-left:1px solid #333333;
	padding-left:5px;
	margin-left:5px;
}

#old_header dd li.first{
	border-left:none;
	padding-left:0;
	margin-left:1px;
}

#gs_banner {
	margin:10px 0px 10px 0px
}
